curl --location 'http://fssportal.com/api/v1/room/get-category' \
--header 'X-API-Token: YOUR_API_TOKEN' \
--header 'Content-Type: application/json'
const response = await fetch('http://fssportal.com/api/v1/room/get-category', {
method: 'POST',
headers: {
'X-API-Token': 'YOUR_API_TOKEN',
'Content-Type': 'application/json'
},
body: JSON.stringify({})
});
const data = await response.json();
null
Room Management
Get Client Rooms Category
Get room categories for a client
POST
/
api
/
v1
/
room
/
get_category
curl --location 'http://fssportal.com/api/v1/room/get-category' \
--header 'X-API-Token: YOUR_API_TOKEN' \
--header 'Content-Type: application/json'
const response = await fetch('http://fssportal.com/api/v1/room/get-category', {
method: 'POST',
headers: {
'X-API-Token': 'YOUR_API_TOKEN',
'Content-Type': 'application/json'
},
body: JSON.stringify({})
});
const data = await response.json();
null
Endpoint
POST /api/v1/room/get-category
This endpoint requires authentication
Headers
string
required
Your API access token. You can also set this globally in the API playground.
string
required
The platform making the request:
WEB, IOS, or ANDROID.Request Body
No request body required.Response
curl --location 'http://fssportal.com/api/v1/room/get-category' \
--header 'X-API-Token: YOUR_API_TOKEN' \
--header 'Content-Type: application/json'
const response = await fetch('http://fssportal.com/api/v1/room/get-category', {
method: 'POST',
headers: {
'X-API-Token': 'YOUR_API_TOKEN',
'Content-Type': 'application/json'
},
body: JSON.stringify({})
});
const data = await response.json();
null
Notes
- Authentication is required
